import React from 'react'
import './ai-chat.scss'

function AiChat({ show }) {
  if (!show) {
    return null
  }

  return (
    <div className="ai-chat-container">
      AiChat (30%)
    </div>
  )
}

export default AiChat
